Skip to content

Get Site List

Request

Get a site list by ID

Security
Auth0(Required scopes: offline_accessmanage:services)
Path
site_list_idintegerrequired

Numeric ID of the site list to get

curl -i -X GET \
  'https://api.mediamath.com/api/v3.0/site_lists/{site_list_id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Site list response

Bodyapplication/json
dataobject(site_list_full)
metaobject(single_metadata)
Response
{ "data": { "id": 126, "version": 2, "status": true, "organization_id": 16, "name": "string", "restriction": "INCLUDE", "filename": "test_site_list.csv", "content_updated_on": "2019-08-24T14:15:22Z", "sites_count": 100, "sites_count_domain": 1, "sites_count_app": 2, "sites_count_primary_seller_id": 3, "created_on": "2019-08-24T14:15:22Z", "updated_on": "2019-08-24T14:15:22Z" }, "meta": { "status": "success" } }